Name: kron4ek-wine-10.13-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.13-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.13/wine-10.13-amd64.tar.xz
  file_checksum: 818c79cebc1ef4ec4c2a55987898b98b
  file_size: 69936520
  rename: wine-10.13-amd64.tar.xz
Post:
- action: rename
  source: wine-10.13-amd64
  dest: kron4ek-wine-10.13-amd64
